/*
Theme Name: Clean Theme
Description: Main Clean blog theme, ported from Hubspot
Author: Brian Hughes
Author URI: http://teamtreehouse.com/
Version: 1.0
Tags: responsive, white, bootstrap
Template: twentyseventeen

*/



@media screen and (min-width: 48em) {

    .wrap {
        max-width: 1200px;
        padding-left: 3em;
        padding-right: 3em;
    }


    .has-sidebar:not(.error404) #primary {
        width: 62%;
    }

    .has-sidebar #secondary {
        width: 32%;
    }

h1, h2, h3, h4{
    color: #333;
    font-family: "futura-pt",sans-serif;
    text-transform: uppercase;
    font-weight: normal;
}

.home.blog .entry-title{
    font-weight: normal;
}


h2.widget-title {
    color: #222;
    font-size: 16px;
    font-size: 1.5rem;
    font-weight: normal;
    letter-spacing: normal;
    margin-bottom: .5em;
    text-transform: uppercase;
}

p{
    color: #333;
    font-family: "proxima-nova",sans-serif;
    font-size: 1em;
    font-style: normal;
    font-weight: 400;
    letter-spacing: .05em;
    line-height: 26px;
    margin-bottom: 1.5rem;
}


@media screen and (min-width: 48em) {

    #top-menu {
        text-align: center;

    }

    .main-navigation a {


        padding: .5em 1em;
    }
}

.site-branding{
    padding: 1em 0;
    text-align: center;
}

.main-navigation a {
    color: #263675;
    font-family: "futura-pt",sans-serif;
    font-size: .9em;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: .2em;
    text-transform: uppercase;
}

.navigation-top{
    border-bottom: 1px solid #ced6e0;
    border-top: 1px solid #ced6e0;
}
